# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Basic interface address SPA
#VITE_GLOB_API_URL=/basic-api
#后端接口
# VITE_GLOB_API_URL = http://120.220.31.120:6050
VITE_GLOB_API_URL= http://192.168.10.163:9034
#VITE_GLOB_API_URL = http://192.168.10.133:9009
#基础框架
# VITE_GLOB_API_URL=http://123.132.248.154:9104

# File upload address， optional
# It can be forwarded by nginx or write the actual address directly
# 图片地址
VITE_GLOB_INFO_IMAGE_URL=http://192.168.10.163:9011

# Interface prefix
VITE_GLOB_API_URL_PREFIX=

VITE_GLOB_APP_TITLE = 临沂市自然资源和规划局违法建设认定系统

VITE_GLOB_SHORT_TITLE = 违法建设认定系统

VITE_GLOB_APP_LOGO = /tiankongdi-logo.png

VITE_GLOB_APP_MANAGEMENT_UNIT = 管理单位：临沂市自然资源和规划局

VITE_GLOB_APP_TECHINICAL_SUPPORT =  技术⽀持：山东慧创信息科技有限公司 

VITE_GLOB_APP_VERSIONS = 系统版本：V1.0

#高清影像：

VITE_GLOB_YINGXIANG_SERVER = http://192.168.10.100:8080/geoserver/mylayergroup/wms?service=WMS&version=1.1.0&request=GetMap&layers=mylayergroup:linyiAllYingxiang&styles=&bbox={bbox-epsg-3857}&width=256&height=256&srs=EPSG:3857&format=image/png&TRANSPARENT=TRUE

#遥感影像：
VITE_GLOB_YAOGANYINGXIANG_SERVER = http://192.168.10.100:8080/geoserver/yaoganlayergroup/wms?service=WMS&version=1.1.0&request=GetMap&layers=yaoganlayergroup:yanganyingxiang&styles=&bbox={bbox-epsg-3857}&width=256&height=256&srs=EPSG:3857&format=image/png&TRANSPARENT=TRUE
#文件预览，组件
VITE_GLOB_FILE_PREVIEW = http://123.132.248.154:8012
# 云查询
VITE_GLOB_LAN_API_URL = http://192.168.10.100:6050
# geoserver服务
VITE_GLOB_GEOSERVER_URL = http://223.98.117.43:8090
# 行政区划编码
VITE_GLOB_GEOSERVER_PREFECTURE_CITY = 371300
# 地级市名称
VITE_GLOB_GEOSERVER_PREFECTURE_CITY_NAME = 临沂市

VITE_GLOB_ROLES_XQ = 县局上报
VITE_GLOB_ROLES_JD = 市局监督
VITE_GLOB_ROLES_SH = 市局审核

